CVE-2008-6652

2009-04-07T10:17:18
ID CVE-2008-6652
Type cve
Reporter NVD
Modified 2017-09-28T21:33:16

Description

SQL injection vulnerability in asd.php in OneCMS 2.5 allows remote attackers to execute arbitrary SQL commands via the sitename parameter.